WordPress.org

Forums

WP Supersized
TypeError: api.nextSlide is not a function (1 post)

  1. gearu
    Member
    Posted 10 months ago #

    I'm getting the error "TypeError: api.nextSlide is not a function".
    The first slide loads, but will not auto play and I cannot use the navigation arrow to get to the next slide either.

    Images are being loaded from a nextGen gallery. Any suggestions on how to fix this?

    http://www.imageworkshop.com/

    https://wordpress.org/plugins/wp-supersized/

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.